How to install libfirestring0.9 on Debian Unstable (Sid)